Skip to main content
POST
/
customers
/
{customer_id}
/
tags
Add tag to customer
curl --request POST \
  --url https://api.crevio.co/v1/customers/{customer_id}/tags \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "id": "<string>",
  "object": "<string>",
  "email": "<string>",
  "name": "<string>",
  "first_name": "<string>",
  "last_name": "<string>",
  "customer_type": "paid",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "orders_count": 123,
  "total_spend": 123,
  "tags": "<array>"
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

customer_id
string
required

The customer ID

Body

application/json
tag
object

Response

Tag added

id
string
required
object
string
required
email
string
required
name
string | null
required
first_name
string | null
required
last_name
string | null
required
customer_type
enum<string>
required
Available options:
paid,
free,
lead
created_at
string<date-time>
required
updated_at
string<date-time>
required
orders_count
integer
required
total_spend
number
required
tags
array
required